_LICENSE=GPLv2
_LICENSE_NAME=GNU General Public License version 2
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=FSF GPL OSI
_LICENSE_DISTFILES=ccx_2.5.src.tar.bz2 cgx_2.5.all.tar.bz2 ccx_2.5.htm.tar.bz2 cgx_2.5.htm.tar.bz2 ccx_2.5.ps.tar.bz2 cgx_2.5.pdf
